Subject: [tsvwg] Informational: draft-geib-tsvwg-diffserv-interconnection-00.txt

From: <[email-masked]>
Date: Mon, 29 Oct 2012 10:11:14 +0100

Dear TSVWG chairs,

while I've missed the ID 00 submission deadline, I'd like to infom TSVWG that I've meanwhile written a draft-geib-tsvwg-diffserv-interconnection-00.txt. It sums up some of the discussion we've had on  a revision of RFC5127 and 4594. I'm not applying for a time slot in Atlanta and I will not be present. The draft has been sent to some WG members who've discussed the subject in the past.

If others are interested to get a copy before ID submission is enabled again, please drop me a private message.

Regards,

Rüdiger